html, body {h eight: 100%; margin:0; padding:0;}
body {font:12px/20px "Arial", Tahoma, Verdana, sans-serif; background: url(bg_body.png) repeat-x;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
h1 {font:20px/22px Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; margin:38px 0 10px 0; text-shadow: 0 1px 0 #ffffff;}
h2 {font:20px/22px Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold;}
h3 {font:14px/16px Tahoma, Geneva, sans-serif;}

a img {border: none;}
a {color:#0066cc;}
a:hover {text-decoration:none}
p {margin-top: 0px; padding-top: 0px;}

div#header {width:100%; height:160px; b ackground:pink;}
div#carusel {width:960px; height:230px; clear:both; background:url(bg_carusel.png) no-repeat;}
div#container{width:960px; margin:0 auto;}
div#content{float:left; width:620px; ba ckground:lightgrey; padding:10px;}
div#navigation{float:right; width:300px; padding:10px;}
div#extra{float:left; width:620px; background:orange; padding:10px;}
div#footer{clear:both; width:100%; background:url(bg-top_footer.png) repeat-x #4a4a4a;}

/* HEADER */
.logo_avtodepo {display:inline; margin:28px 30px 0 10px; float:left; vertical-align:top;}
#header .left {width:499px; display:inline-block; vertical-align:top; b ackground:red;}
#header .right {width:300px; display:inline-block; vertical-align:top;}
.list_01 {list-style:none; margin:0; padding:0}
.list_01 li {display:inline; padding-right:15px;}

.phones {background:url(icon_phone.png) no-repeat ; padding-left:50px; margin:38px 20px 0 0; font:18px/22px Tahoma, Geneva, sans-serif; height:40px;}
.adress {background:url(icon_map.png) no-repeat 5px 0; padding-left:50px; margin-right:20px; margin-bottom: 8px}
.adress span {font:16px/20px Tahoma, Geneva, sans-serif;}
.adress a {font:11px Tahoma, Geneva, sans-serif}

/* CARUSEL */
.carusel_img {margin-left:20px; vertical-align:bottom;}

/* CENTER */
.box_01 {margin-bottom:30px;}
.box_01 h2 {background:url(icon_title.png) no-repeat 0 2px; padding-left:26px; margin-bottom:20px;}
table.brands {width:100%; margin:20px 0; b ackground:grey; text-align:center; margin:0 0 10px 0; padding:0; border-collapse:collapse;}
table.brands tr { vertical-align:middle;}
table.brands td {border:none; width:20%; height:90px; padding:5px 10px;}
table.brands td p{vertical-align:middle;}
table.brands a {display:block; padding:10px 0; }
table.brands td:hover {box-shadow:0 0 10px #bbbbbb; border-radius:10px;}
table.brands img {vertical-align:middle;}

.navi {font:11px Tahoma, Geneva, sans-serif; color:#000000; padding-bottom:15px; margin-bottom:10px;}
.navi span, .navi a{margin:0 3px; color:#000000;}
.arr_01{background:url(arr_01.gif) no-repeat 0 5px; padding-left:12px;}

/* RIGHT COL */
#navigation p:first-child {font:20px/22px Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; margin-bottom:20px;}
.list_02 {list-style:none; margin:0 0 20px 0; padding:0;}
.list_02 li {background:url(icon_list.png) no-repeat 0 3px; padding:3px 0 3px 26px;}
.list_02 li a{text-decoration:none; font:14px Tahoma, Geneva, sans-serif;}
.list_02 li a:hover {text-decoration:underline;}

/* FOOTER */
.box_02 {width:960px; margin:0 auto; padding:30px 0 20px 0; overflow:auto;}
.logo_avtodepo_transp {display:inline-block; margin-right:20px; vertical-align:top;}
#footer .left {width:533px; display:inline-block; vertical-align:top; padding:0 10px}
#footer .left p {color:#999999; font:11px/14px Tahoma, Geneva, sans-serif; margin:10px 0;}
#footer .right {width:280px; display:inline-block; padding:0 10px}
#footer .right p:first-child {color:#dddddd; font:11px Tahoma, Geneva, sans-serif; margin-top:3px;}
#footer .right p {color:#999999; font:11px/16px Tahoma, Geneva, sans-serif;}

/* PAGER */
.pager_01{position: relative; width: 960px; height:30px;}
.pager_01 div{position: relative; right: 50%; float: right;}
.pager_01 div ul{ position: relative; z-index: 1; right: -50%; list-style:none; margin:0; padding:0;}
.pager_01 div ul li{display:inline;	margin:0 1px;}

/* LINKS */
.link_01 {color:#777777; font:11px Tahoma, Geneva, sans-serif}

.link_02 {color:#777777; font:11px Tahoma, Geneva, sans-serif; text-decoration:none;}
.link_02:hover {color:#000000;}

.link_03 {color:#dddddd; font:11px Tahoma, Geneva, sans-serif; text-decoration:none;}
.link_03:hover {color:#ffffff;}

.link_04 {color:#bbbbbb; font:11px Tahoma, Geneva, sans-serif; text-decoration:none; }
.link_04:hover {text-decoration:underline;}

/* CONSTANTS */
.fl {float:left;}
.fr {float:right;}
